/************ LIST **************************************************************************************/
.list {
	display: flex;
	flex-direction: column;
	width: 100%;
	height: auto;
}

.list .row {
	display: flex;
	flex-direction: row;
	align-items: center;
	width: 100%;
	height:auto; 
	margin-bottom: 6px;
	background-color: #f9f9f9;
}

.row a {
	width: 100%;
	padding: 6px 8px;
	color: #444;
	font-weight: bold;
}

.row a.text-red {
	color: crimson;
}

.list .light {
	background-color: #f3f3f3;
}

.list .unit-price {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
}

.back-all-list {
	width: 100%;
	max-width: 300px;
	margin:auto;
	text-align: center;
	margin-top: 12px ;
	
}